> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk export object configurations

> Exports a selected set of object configurations identified by their type and identifier in the request body, optionally scoped with a client time. Returns the exported configurations for the requested objects.



## OpenAPI

````yaml /schema.json post /di/export/bulk
openapi: 3.1.0
info:
  version: 01KV4EC0SHV95TK2YR66AMKFZC
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /di/export/bulk:
    post:
      tags:
        - Di
      summary: Bulk export object configurations
      description: >-
        Exports a selected set of object configurations identified by their type
        and identifier in the request body, optionally scoped with a client
        time. Returns the exported configurations for the requested objects.
      operationId: bulkExportObjectConfigurations
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                objects:
                  type: array
                  items:
                    type: object
                    properties:
                      type:
                        type: string
                      identifier:
                        type: string
                    required:
                      - type
                      - identifier
                clientTime:
                  type: string
                  pattern: ^\d+$
      responses:
        '200':
          description: OK

````